Information

Description
A casharp library for communicating with AFC Travel
Version
1.0.5
Project Url
View on NuGet: http://www.nuget.org/packages/AFCTravel.Api

Dependencies

Here are the packages that version 1.0.5 of AFCTravel.Api depends on.

Newtonsoft.Json : (8.0.3) RestSharp : (105.2.3)

Authors

Tags

 

Installing with NuGet

PM> Install-Package AFCTravel.Api

Packages that Depend on AFCTravel.Api

No packages were found that depend on version 1.0.5.